Re: Some Boxes questions

Hi Christophe,

On Fri, Jan 27, 2012 at 4:48 AM, Christophe Fergeau <cfergeau redhat com> wrote:

> The only thing that comes to mind is to add -lvirt-glib-1.0 here, but
> I'm a bit surprised that it's needed. Can you try adding this to
> src/Makefile manually, rerun make, and see if it helps? If it's really the
> problem, I can try thinking about a proper fix (which would probably be
> adding libvirt-glib-1.0 to libvirt-gobject-1.0.pc Requires).

No success, same error.  Dimstar has 3.3.2 packaged for openSUSE, so
maybe it's a jhbuild-only issue?  As soon as 3.3.4 is in GNOME
Factory, I'll just install it from there.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]